<?php
	$phpgw_info["flags"] = array(
		"currentapp" => "chat",
		"noheader" => True,
		"nonavbar" => True
	);
	include("../header.inc.php");
?>
<html>
	<head></head>
	<FRAMESET ROWS='*,130' BORDER='0' SCROLLING=NO>
		<?php echo "<FRAME SRC='" . $phpgw->link("/chat/messages.php","channel=$channel&action=$action&location=$location") . "' NAME='messages'>";
		echo "<FRAME SRC='" . $phpgw->link("/chat/sendmsg.php","channel=$channel&location=$location&user2=$user2") . "' NAME='sendmsg' SCROLLING=NO>";?>
	</FRAMESET>
</html>
